.printthispage {
    clear: both;
    width: 100%;
    display: inline-block;
    padding-top: 30px;
}
.container_Print_Pdf {
  width: 92%;
  margin: auto;
}
.top_Heading_Print h4 {
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 400;
    letter-spacing: 2.5px;
    margin-bottom: 20px;
    font-family: 'GeoBrandRegular', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
}
.top_Heading_Print h4 span {
    font-weight: 600;
}
.top_Heading_Print h2 {
    font-size: 30px;
    text-align: center;
    font-family: 'GeoEditBold', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
    font-weight: 800;
    letter-spacing: 1.5px;
    width: 100%;
    margin: 40px auto 45px auto;
    line-height: 1.3;
}
.printthispage .div_table {
    width: 100%;
    margin: 40px 0;
} 
.printthispage .div_table_row1 {
    width: 100%;   
}
.printthispage .div_table_row1_col {
    text-align: center;
    position: relative;
}
.img-tt {
    width: 30px;
    margin: 10px auto;
}
.img-al {
    width: 30px;
    margin: 10px auto;
}
.printthispage .div_table_row1_col h4 {
    color: #999999;
    font-size: 14px;
}
.printthispage .div_table_row1_col h3 {
    color: #000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 8px;
    line-height: 1.3;
}
.printthispage .div_table_row1_col .img-hlp {
    margin-left: auto;
    border: 1px solid #999999;
    width: 25px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 4px;
}
